

from Server.Server.SCore.test_helper import *

from Ft.Server.Common import DocumentReference

def TestXslt(tester,baseObject,stylesheet,expected):

    dr = DocumentReference.StringDocumentReference(stylesheet,"")

    res = baseObject.applyXslt([dr])

    tester.compare(expected,res[0])

    
